@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(../i/1_02.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#body {
	background-image: url(../i/1_02.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	width: 1000px;
	margin-left: auto;
	text-align: left;
	margin-right: auto;
}
#pen {
	background-image: url(../i/1_01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	height: 89px;
	width: 1000px;
}
#main_main {
	text-decoration: none;
	display: block;
	height: 190px;
	width: 200px;
	margin-top: 30px;
	margin-left: 20px;
	position: absolute;
}

#pen1 {
	background-image: url(../i/1_021.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	height: 143px;
	width: 317px;
	padding-left: 683px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1a88b7;
}
#en {
	text-decoration: none;
	background-image: url(../i/en.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: right;
	height: 25px;
	width: 80px;
}
a#en:hover {
	background-position: 0px -25px;
}

#leg {
	background-image: url(../i/1_03.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	height: 111px;
}

#menu {
	height: 111px;
	text-align: left;
	margin-left: 491px;
}
#icons {
	float: left;
	height: 111px;
	width: 246px;
}
#icons1 {
	float: right;
	height: 32px;
	width: 161px;
}
#icons1 a {
	text-decoration: none;
	display: block;
	float: left;
	height: 32px;
	width: 40px;
}
#ho {
	background-image: url(../i/home.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#mail {
	background-image: url(../i/mail.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#map {
	background-image: url(../i/map.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#ico_splash {
	background-image: url(../i/splash.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#icons1 a:hover {
	background-position: 0px -32px;
}



#left {
	background-image: url(../i/2_05_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	width: 255px;
	overflow: hidden;
	padding-bottom: 50px;
}
#right {
	float: right;
	width: 244px;
	overflow: hidden;
	padding-bottom: 50px;
	padding-left: 11px;
}
#right h2 {
	font-family: "Myriad Pro", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #36657a;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#right h3 {
	font-family: "Myriad Pro", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #36657a;
	font-weight: normal;
	padding-bottom: 10px;
}
#titl1 {
	background-image: url(../i/11_11.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	height: 29px;
}
#titl2 {
	background-image: url(../i/10_20.png);
	background-repeat: no-repeat;
	background-position: 0px 16px;
	clear: both;
	height: 44px;
}
#titl3 {
	background-image: url(../i/10_27.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	clear: both;
	height: 33px;
}


#right h2 span {
	font-weight: bold;
}
.right_block img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.right_block {
	clear: both;
}
.right_block_ul {

}
.right_block_ul li {
	display: block;
	padding-bottom: 7px;
	list-style-type: none;
}
.right_block a {
	color: #336699;
}
.right_block a:hover {
	color: #d5b11b;
	text-decoration: none;
}

.text {
	font-size: 13px;
	color: #36657A;
	background-color: #000000;
	height: 16px;
	width: 130px;
	border: 1px solid #315C70;
}
.imagesearch {
	margin-bottom: -5px;
}
.autodiv {
	padding-top: 40px;

}


#paunch {
	margin-right: 270px;
	margin-left: 272px;
	padding-bottom: 50px;
}
#content {
	width: 453px;
	overflow: hidden;
	float: left;
}
#content h1 {
	font-family: "Myriad Pro", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #36657A;
	padding-bottom: 5px;
	font-weight: normal;
	line-height: 24px;
}
.news_one {
	padding-bottom: 20px;
	color: #E0E0E0;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	;
	font-size: 12px;
}
.news_one h2 {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 7px;
}
.news_one strong {
	font-weight: normal;
}
.news_one a {
	color: #E0E0E0;
}
.news_one a:hover {
	color: #01A9F2;
}


#day {
	height: 68px;
}
#day img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#program {
	background-image: url(../i/prog_31.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #d5b11b;
	padding-top: 20px;
	padding-left: 125px;
	line-height: 18px;
}
#program a.active, #d_program a.active {
	font-weight: bold;
	color: #01A9F2;
	text-decoration: none;
	font-size: 22px;
}

#program a, #d_program a {
	color: #D5B11B;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	float: left;
}
#program a:hover, #d_program a:hover {
	color: #01A9F2;
	text-decoration: none;
}

#fundus {
	clear: both;
	height: 121px;
	width: 1000px;
	padding-top: 55px;
}
#banera {
	clear: both;
	width: 215px;
	padding-top: 71px;
	padding-right: 24px;
	padding-bottom: 16px;
	padding-left: 16px;
}
.ban_one_none_active {
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	text-align: center;
	display: inline-block;
	clear: both;
}
.ban_one {
	text-align: center;
	display: inline-block;
	clear: both;
}
.ban_one img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ban_one a img {
	filter:alpha(opacity=100);
	opacity: 0.8;
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	display: block;
}
.ban_one a:hover img {
	filter:alpha(opacity=84);	
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
#kubic {
	float: right;
	height: 121px;
	width: 275px;
}
#kubic_link {
	font-size: 10px;
	color: #425761;
	background-image: url(../i/kubic_62.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	display: block;
	float: left;
	height: 47px;
	width: 135px;
	padding-right: 89px;
	text-decoration: none;
	line-height: 10px;
	padding-top: 14px;
}
a#kubic_link:hover {
	text-decoration: underline;
}
#copyright {
	margin-right: 295px;
	margin-left: 272px;
	padding-top: 14px;
	font-size: 10px;
	color: #425761;
	border-top: 1px solid #425761;
}
.fotogallery {
	clear: both;
	padding-top: 10px;
	padding-bottom: 40px;
}
.fotogallery img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#d_content h2 {
	font-size: 14px;
	color: #0c7dae;
}
#d_content h1 {
	font-size: 16px;
	color: #0c7dae;
}
#d_content h3 {
	font-size: 12px;
	color: #0c7dae;
}
#dovesok {
	background-image: url(../i/back_part.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 179px;
	width: 73px;
	position: absolute;
	z-index: 500;
	top: 280px;
	margin-left: -573px;
	left: 50%;
}